## python-suitesparse-graphblas 6.2.4.0

=== debian/changelog ===
python-suitesparse-graphblas (6.2.4.0-3) unstable; urgency=medium

  * Add test dependencies: python3-pytest and python3-cffi

 -- Vincent Prat <vivi@debian.org>  Wed, 16 Mar 2022 23:24:31 +0100

python-suitesparse-graphblas (6.2.4.0-2) unstable; urgency=medium

  * Add CI tests
  * Fix upstream contact in d/copyright

 -- Vincent Prat <vivi@debian.org>  Tue, 15 Mar 2022 19:35:43 +0100

python-suitesparse-graphblas (6.2.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #995052)

 -- Vincent Prat <vivi@debian.org>  Sat, 12 Mar 2022 10:55:19 +0100
