=== debian/control ===
Source: python-suitesparse-graphblas
Section: python
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Vincent Prat <vivi@debian.org>
Build-Depends:
 cython3,
 debhelper-compat (= 13),
 dh-python,
 libpython3-all-dev,
 libgraphblas-dev,
 python3-all,
 python3-cffi,
 python3-numpy,
 python3-pytest,
 python3-pytest-runner,
 python3-setuptools
Standards-Version: 4.6.0.1
Homepage: https://github.com/GraphBLAS/python-suitesparse-graphblas
Vcs-Git: https://salsa.debian.org/science-team/python-suitesparse-graphblas.git
Vcs-Browser: https://salsa.debian.org/science-team/python-suitesparse-graphblas
Rules-Requires-Root: no

Package: python3-suitesparse-graphblas
Architecture: any
Depends: ${python3:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Python CFFI Binding around SuiteSparse:GraphBLAS (Python 3)
 python3-suitesparse-graphblas is a base package that exposes only the low level
 CFFI API bindings and symbols around SuiteSparse:GraphBLAS. This package is
 shared by the syntax bindings pygraphblas and grblas.
 .
 This is the Python 3 version of the package.
