## python-suitesparse-graphblas 7.4.0.0

=== debian/changelog ===
python-suitesparse-graphblas (7.4.0.0-2build4) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:55:29 +0000

python-suitesparse-graphblas (7.4.0.0-2build3) plucky; urgency=medium

  * No-change rebuild against python3-numpy2-abi0

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 28 Jan 2025 11:45:27 +0000

python-suitesparse-graphblas (7.4.0.0-2build2) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:30:10 +0100

python-suitesparse-graphblas (7.4.0.0-2build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:27:44 +0100

python-suitesparse-graphblas (7.4.0.0-2) unstable; urgency=medium

  * Enforce dependency on libgraphblas-dev >= 7.4

 -- Vincent Prat <vivi@debian.org>  Fri, 30 Dec 2022 00:24:52 +0100

python-suitesparse-graphblas (7.4.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Vincent Prat <vivi@debian.org>  Thu, 29 Dec 2022 00:38:34 +0100

python-suitesparse-graphblas (7.3.2.0-1) unstable; urgency=medium

  * New upstream release
  * Use GitHub tags instead of releases in d/watch

 -- Vincent Prat <vivi@debian.org>  Wed, 16 Nov 2022 19:44:33 +0100

python-suitesparse-graphblas (7.2.0.0-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.6.1 (no change needed)

 -- Vincent Prat <vivi@debian.org>  Mon, 05 Sep 2022 19:24:46 +0200
