=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
  debhelper-compat (= 13),
  dh-python,
  libpython3-all-dev,
- libgraphblas-dev,
+ libgraphblas-dev (>= 7.4),
  python3-all,
  python3-cffi,
  python3-numpy,
  python3-pytest,
  python3-pytest-runner,
  python3-setuptools
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/GraphBLAS/python-suitesparse-graphblas
 Vcs-Git: https://salsa.debian.org/science-team/python-suitesparse-graphblas.git
 Vcs-Browser: https://salsa.debian.org/science-team/python-suitesparse-graphblas
