=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=suitesparse-graphblas
export PYBUILD_TEST_PYTEST=1
export http_proxy=127.0.0.1:9
export HOME=$(shell mktemp -d)
export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -f suitesparse_graphblas/utils.c

override_dh_install:
	dh_install
	dh_numpy3
