=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\d*$//,\
repacksuffix=+dfsg,\
filenamemangle=s/.+\/v?(\d[.\d]*)\.tar\.gz/python-suitesparse-graphblas-$1\.tar\.gz/ \
     https://github.com/GraphBLAS/python-suitesparse-graphblas/tags \
     .*/v?(\d[.\d]*)\.tar\.gz
